/* Banner Section */
.main-banner-section .main-banner-bg{
    gap: 0;
}
.main-banner-section {
    position: relative;
}
.main-banner-section .main-banner-info-outerbox{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 7%;
    width: 100%;
    gap: 4%;
}
.main-banner-section .main-banner-info-box{
    border-radius: 30px;
    padding: 45px 25px;
    width: 35%;
}
.main-banner-section .main-banner-info-box .main-banner-para{
    opacity: 0.7;
}
.main-banner-section .main-banner-info-box .main-banner-btns a{
    font-family: "Barlow Condensed", sans-serif;
    padding: 7px 16px 8px;
}
.main-banner-section .main-banner-info-box .main-banner-btns .main-banner-btn1 a:hover{
    background-color: #101840 !important;
}
.main-banner-section .main-banner-info-box .main-banner-btns .main-banner-btn2 a:hover{
    background-color: #F47629 !important;
}
.main-banner-section .banner-socialicon-box ul{
    margin-bottom: 0;
}
.main-banner-section .banner-socialicon-box li{
    border: 2px solid #ffffff;
    border-radius: 6px;
    height: 40px;
    width: 40px;
    display: flex !important;
    justify-content: center;
}
.main-banner-section .banner-socialicon-box li a svg{
    color: #ffffff !important;
}
.main-banner-section .banner-socialicon-box li:hover{
    background-color: #F47629;
    border-color: #F47629;
}

/* Product Section */
.our-product-section .our-product-heading i{
    color: #F47629;
    font-size: 40px;
    margin-right: 8px;
}
.our-product-section .our-product-head-btn a{
    padding: 7px 20px 8px;
}
.our-product-section .our-product-head-btn a:hover{
    background-color: #F47629 !important;
}
.our-product-section .our-product-box, .our-product-section .our-product-box .our-product-img-bg{
    border-radius: 20px;
    transition: 1s;
    padding: 20px;
}
.our-product-section .our-product-box .our-product-title{
    margin: 25px 0 15px !important;
}
.our-product-section .our-product-box .our-product-title a{
    text-decoration: none !important;
    color: #101840 !important;
}
.our-product-section .our-product-box:hover{
    background-color: #101840 !important;
}
.our-product-section .our-product-box:hover .our-product-title a,
.our-product-section .our-product-box:hover .our-product-price{
    color: #ffffff !important;
}

/* Media */
@media screen and (max-width:767px) {
    .main-banner-section .main-banner-info-box{
        width: 100%;
        text-align: center;
    }
    .main-banner-section .main-banner-info-outerbox{
        gap: 15px;
        flex-direction: column;
        left: 0;
        padding: 10px;
    }
    .main-banner-section .banner-socialicon-box ul{
        flex-direction: row;
    }
    .main-banner-section .main-banner-btns{
        justify-content: center;
        gap: 15px;
    }
    .main-banner-section .main-banner-info-box .main-banner-heading{
        font-size: 35px !important;
    }
    .main-banner-section .main-banner-btns .main-banner-btn1, .main-banner-section .main-banner-btns .main-banner-btn2{
        margin-bottom: 0;
    }
    .our-product-section .our-product-head-box{
        flex-direction: column;
        gap: 15px;
    }
    .our-product-section .our-product-box .our-product-img img{
        height: 180px !important;
    }
}
@media screen and (max-width:500px){
    .our-product-section .our-product-boxes ul.wc-block-product-template{
        display: grid;
        grid-template-columns: auto;
    }
}
@media screen and (min-width: 501px) and (max-width: 767px){
    .our-product-section .our-product-boxes ul.wc-block-product-template{
        display: grid;
        grid-template-columns: auto auto;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .main-banner-section .main-banner-bg{
        flex-wrap: nowrap !important;
    }
    .main-banner-section .main-banner-info-outerbox{
        left: 4%;
    }
    .main-banner-section .main-banner-info-box{
        width: 65%;
    }
    .our-product-section .our-product-boxes ul.wc-block-product-template{
        display: grid;
        grid-template-columns: auto auto;
    }
    .our-product-section .our-product-box .our-product-img img{
        height: 240px !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .main-banner-section .main-banner-info-box{
        width: 45%;
    }
    .main-banner-section .main-banner-info-outerbox{
        left: 4%;
    }
    .our-product-section .our-product-boxes ul.wc-block-product-template{
        gap: 8px;
    }
    .our-product-section .our-product-box .our-product-img img{
        height: 220px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
    .main-banner-section .main-banner-info-box{
        width: 45%;
    }
    .main-banner-section .main-banner-info-outerbox{
        left: 4%;
    }
    .our-product-section .our-product-box .our-product-img img{
        height: 240px !important;
    }
}